<!DOCTYPE html>
<html>
<head>
	<title>Favorite Place Apalit</title>
</head>
<body>
	<ul>
		<li><a href="../../index.html">Home</a></li>
		
		<li>
			<label for="my-Favorites">My Favorites</label>
			<select name="myFavorites" onchange="location = this.value;">
				<option value="#" selected>My Favorites</option>
				<option value="../food/food1.html">Avocado</option>
				<option value="../food/food2.html">Mango</option>
				<option value="../places/place1.html">Taguig</option>
				<option value="../places/place2.html">Apalit</option>
				<option value="../hobbies/hobby1.html">Sketching</option>
				<option value="../hobbies/hobby2.html">Painting</option>
			</select>
		</li>
	</ul>
	<h1>Apalit</h1>
	<img src="../../assets/images/Apalit.jpg">
	<h3>Related Articles</h3>
	<ul>
		<li>
			<a href="https://www.sunstar.com.ph/article/1746618">Apalit gears up for 3-fold fiesta celebration</a>
		</li>
		<li>
			<a href="https://www.vigattintourism.com/tourism/articles/Apung-Iru-Fluvial-Festival">Apung Iru Fluvial Festival</a>
		</li>
		<li>
			<a href="https://www.pna.gov.ph/articles/1065866">PRO-3 vows probe on shooting of 2 village execs in Pampanga</a>
		</li>
	</ul>
</body>
</html>